﻿/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * interstate:
 *   - http://typekit.com/eulas/00000000000000003b9ae7f0
 *   - http://typekit.com/eulas/00000000000000003b9ae7f2
 *   - http://typekit.com/eulas/00000000000000003b9ae7f4
 *   - http://typekit.com/eulas/00000000000000003b9ae7f7
 *   - http://typekit.com/eulas/00000000000000003b9ae7f8
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2024-10-10 14:58:09 UTC"}*/

@import url("p-1.css");

@font-face {
font-family:"interstate";
src:url("af/a534f0/00000000000000003b9ae7f0/27/l") format("woff2"),url("af/a534f0/00000000000000003b9ae7f0/27/d") format("woff"),url("af/a534f0/00000000000000003b9ae7f0/27/a") format("opentype");
font-display:auto;font-style:normal;font-weight:200;font-stretch:normal;
}

@font-face {
font-family:"interstate";
src:url("af/7aa905/00000000000000003b9ae7f2/27/l") format("woff2"),url("af/7aa905/00000000000000003b9ae7f2/27/d") format("woff"),url("af/7aa905/00000000000000003b9ae7f2/27/a") format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"interstate";
src:url("af/e5199f/00000000000000003b9ae7f4/27/l") format("woff2"),url("af/e5199f/00000000000000003b9ae7f4/27/d") format("woff"),url("af/e5199f/00000000000000003b9ae7f4/27/a") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"interstate";
src:url("af/20ad3a/00000000000000003b9ae7f7/27/l") format("woff2"),url("af/20ad3a/00000000000000003b9ae7f7/27/d") format("woff"),url("af/20ad3a/00000000000000003b9ae7f7/27/a") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"interstate";
src:url("af/630ec8/00000000000000003b9ae7f8/27/l") format("woff2"),url("af/630ec8/00000000000000003b9ae7f8/27/d") format("woff"),url("af/630ec8/00000000000000003b9ae7f8/27/a") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

.tk-interstate { font-family: "interstate",sans-serif; }
